
Sistema de Inventario - Feature #409

Permitir importar lista de materiales (.csv)

01/26/2016 09:07 AM - Fiorella Quino

Status: Closed Start date: 01/26/2016

Priority: High Due date: 02/10/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Version 1.0 Spent time: 10.00 hours

Description

Plantillas:

Para Ciencia Internacional: codigo de fungible | centro de costos | cantidad

Para IGP: codigo de fungible | cantidad  

 

Utilizando formato .csv

History

#1 - 02/02/2016 11:59 AM - Fiorella Quino

- Due date set to 02/10/2016

- Assignee set to Fiorella Quino

- Priority changed from Normal to High

- % Done changed from 0 to 90

- Estimated time set to 8.00 h

Se puede subir archivos en .csv para cargar una solicitud de compra.

#2 - 02/08/2016 10:47 AM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 90 to 100

#3 - 02/18/2016 09:49 AM - Fiorella Quino

- Target version set to Version 1.0

#4 - 04/25/2016 09:51 AM - Fiorella Quino

- Status changed from Resolved to Closed
